.amsify-selection-area .amsify-selection-label-default{
    cursor:pointer;
    border: 1px solid #f1f1f1;
    padding:10px 10px;
    width:calc(100% - 1px);
}
.amsify-selection-area .amsify-selection-label-material{
    cursor:pointer;
    border:1px solid #cccccc;
    min-height:36px;
    padding:5px 5px;
}
.amsify-selection-area .amsify-selection-label .amsify-label{
    float:left;
    padding:0px 4px;
    height:auto;
    line-height:0.8;
    font-size:13px;
}
.amsify-selection-area .amsify-selection-label{
    cursor:pointer;
    position:relative;
    display:flex;
    align-items:center;
}
.amsify-toggle-selection{
    pointer-events:none;
    position:absolute;
    right:0;
    top:0;
    height:100%;
    display:flex;
    align-items:center;
    justify-content:center;
}
.amsify-selection-area .amsify-selection-list{
    display:none;
    position:absolute;
    background:white;
    border: 1px solid #f1f1f1;
    z-index:1;
    border-top:0;
    width:100%;
}
.amsify-selection-area .amsify-selection-list ul.amsify-list{
    list-style:none;
    padding: 0px 0px;
    max-height:150px;
    overflow-y:auto;
}
.amsify-selection-area .amsify-selection-list ul.amsify-list li.amsify-list-item{
    text-align:left;
    cursor:pointer;
    padding:5px 10px;
    border-bottom:1px solid #f1f1f1;
}
.amsify-selection-area .amsify-selection-list ul.amsify-list li.amsify-list-group{
    text-align:left;
    padding:0px 10px;
    font-weight:bold;
}
.amsify-selection-area .amsify-selection-list ul.amsify-list li.amsify-item-pad{
    padding-left:30px;
}
.amsify-selection-area .amsify-selection-list ul.amsify-list li.amsify-item-noresult{
    display:none;
    color:#ff6060;
    font-weight:bold;
    text-align:center;
}
.amsify-selection-area .amsify-selection-list ul.amsify-list li.amsify-list-item:hover{background:#e9e9e9;color:#222222;font-weight:500;border-bottom:1px solid #d7d7d7;}
.amsify-selection-area .amsify-selection-list ul.amsify-list li.amsify-list-item:active{
    background:#e9e9e9;
    color:#222222;
    font-weight:500;
    border-bottom:1px solid #d7d7d7;
}
.amsify-selection-area .amsify-selection-list ul.amsify-list li:nth-last-child(2){border-bottom-color:transparent}
.amsify-selection-area .amsify-selection-list .amsify-select-input{
    display:none;
}
.amsify-selection-area .amsify-selection-list ul.amsify-list li.active{background:#e9e9e9;color:#222222;font-weight:500;border-bottom:1px solid #d7d7d7;}
.amsify-selection-area .amsify-selection-list ul.amsify-list li.amsify-item-pad.active{
    font-weight:normal;
}
.amsify-selection-area .amsify-selection-list .amsify-select-search-area{
    padding:0px 0px;
    text-align:center;
    border-bottom: 1px solid #f1f1f1;
}
.amsify-selection-area .amsify-selection-list .amsify-select-search-area .amsify-selection-search{
    width:100%;
    padding:10px 15px;
    border:none;
}
.amsify-selection-area .amsify-selection-list .amsify-select-operations{
    padding:3px 5px;
    border: none;
    text-align:right;
}
.amsify-select-clear, .amsify-select-close{
    margin: 0px 0px 2px;
    border: 1px solid #e3e3e3;
    font-size: 12px;
    width: 100%;
}